name: tf
channels:
- defaults
dependencies:
- cairo=1.14.8=0
- expat=2.1.0=0
- fontconfig=2.12.1=3
- freetype=2.5.5=2
- glib=2.50.2=1
- graphviz=2.38.0=5
- h5py=2.7.0=np113py27_0
- harfbuzz=0.9.39=2
- hdf5=1.8.17=2
- jbig=2.1=0
- jpeg=9b=0
- libffi=3.2.1=1
- libgfortran=3.0.0=1
- libiconv=1.14=0
- libpng=1.6.27=0
- libtiff=4.0.6=3
- libtool=2.4.2=0
- libxml2=2.9.4=0
- mkl=2017.0.3=0
- numpy=1.13.1=py27_0
- openssl=1.0.2l=0
- pango=1.40.3=1
- pcre=8.39=1
- pip=9.0.1=py27_1
- pixman=0.34.0=0
- pydot=1.0.28=py27_0
- pyparsing=1.5.6=py27_0
- python=2.7.13=0
- readline=6.2=2
- scikit-learn=0.19.0=np113py27_0
- scipy=0.19.1=np113py27_0
- setuptools=27.2.0=py27_0
- six=1.10.0=py27_0
- sqlite=3.13.0=0
- tk=8.5.18=0
- wheel=0.29.0=py27_0
- xz=5.2.2=1
- zlib=1.2.8=3
- pip:
  - backports.weakref==1.0rc1
  - bleach==1.5.0
  - funcsigs==1.0.2
  - html5lib==0.9999999
  - keras==2.0.6
  - keras-contrib==1.2.1
  - markdown==2.6.8
  - mock==2.0.0
  - pbr==3.1.1
  - protobuf==3.3.0
  - pyyaml==3.12
  - tensorflow==1.2.1
  - tensorflow-gpu==1.2.1
  - theano==0.9.0
  - werkzeug==0.12.2
prefix: /home/akshaysc/anaconda2/envs/tf

